## libfile-checktree-perl 4.42

=== debian/changelog ===
libfile-checktree-perl (4.42-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-checktree-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:12:25 +0100

libfile-checktree-perl (4.42-3) unstable; urgency=medium

  * Fix autopkgtest: copy more files for the smoke test.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 23:08:00 +0200

libfile-checktree-perl (4.42-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:03:36 +0100

libfile-checktree-perl (4.42-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:15 +0100

libfile-checktree-perl (4.42-1) unstable; urgency=low

  * Initial Release. (Closes: #707971)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:32:02 +0200
