=== debian/control ===
Source: libfile-checktree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-checktree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-checktree-perl.git
Homepage: https://metacpan.org/release/File-CheckTree
Rules-Requires-Root: no

Package: libfile-checktree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for running many filetest checks on a tree
 File::CheckTree provides a convenient way to provide a recipe of tests
 on filesystem trees in a hierarchical way, using the single validate()
 function.
