=== debian/watch ===
version=4
https://metacpan.org/release/File-CheckTree   .*/File-CheckTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
